/* Body of the page */
body {
    background: #000;
  scrollbar-face-color: #909090;
  scrollbar-highlight-color: #909090;
  scrollbar-shadow-color: #909090;
  scrollbar-arrow-color:  #000;
    font: 12px Verdana, Arial, Helvetica, sans-serif;
    margin: 0px;
    padding: 0px;
}
font,th,td,p {
    font: 12px Verdana, Arial, Helvetica, sans-serif;
}
a:link,a:active,a:visited {
    color: #e5e5e5;/*cc0000*/
}
a:hover {
    color: #cfcfcf;
    text-decoration: underline;
}

/* The line around of the main tables */
.forumline {
    background: #2f0000;/*2d2d2d*/
    border: 1px #101010 /*000*/ solid;
}

td.mainbkg {
    background: #202020;/*0d0d0d*/
}

/* Background in the main cells */
td.row1 {
    background: #000;/*232323*/
    border: 0px #101010 solid;/*000*/
    border-width: 0px 1px 1px 0px;
}
td.row2 {
    background: #101010;/*202020*/
    border: 0px #000 solid;
    border-width: 0px 1px 1px 0px;
}
td.row3 {
    background: #0d0d0d;
    border: 0px #000 solid;
    border-width: 0px 1px 1px 0px;
}
td.spaceRow {
    background: #0d0d0d;
    border: #fff;
    border-style: solid;
}

th {
    color: #fff;
    font-weight: bold;
    font-size: 10px;
  background: #0d0d0d url('http://img58.xooimage.com/files/9/7/8/th-1a9ccb_1-22d01d6.gif');
    height: 21px;
}
td.cat,td.catHead,td.catSides,td.catLeft,td.catRight,td.catBottom {
    color: #fff;
    font-size: 11px;
    font-weight: bold;
  background: #0d0d0d url('http://img2.xooimage.com/files/3/d/d/barrehaut-105e61.jpg') repeat-x;
    height: 25px;
}
td.cat,td.catHead,td.catBottom {
    border-width: 0px 0px 0px 0px;
}
th.thHead,th.thSides,th.thTop,th.thLeft,th.thRight,th.thBottom,th.thCornerL,th.thCornerR {
    font-weight: bold;
    border: 0px #000 solid;
    border-width: 0px 1px 1px 0px;
}
th.thHead,td.catHead {
    height: 25px;
    font-weight: bold;
    font-size: 11px;
    border: 0px #000 solid;
    border-width: 0px 1px 1px 0px;
}
th.thSides,td.catSides,td.spaceRow,th.thRight,td.catRight,th.thLeft,td.catLeft,th.thBottom,td.catBottom,th.thTop,th.thCornerL,th.thCornerR {
    border: 0px #000 solid;
    border-width: 0px 1px 1px 0px;
}

/* Font classes */
.maintitle, h1, h2 {
    font: bold 22px "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    color: #cfcfcf;/*fff*/
    line-height: 120%;
    text-decoration: none;
}
.gen {
    font-size: 12px;
}
.genmed {
    font-size: 11px;
}
.gensmall {
    font-size: 10px;
}
.gen,.genmed,.gensmall {
    color: #cfcfcf;/*fff*/
}
a.gen, a.genmed, a.gensmall {
    color: #e5e5e5;/*cc0000*/
    text-decoration: none;
}
a.gen:hover,a.genmed:hover,a.gensmall:hover {
    color: #e5e5e5;/*ff0000*/
    text-decoration: underline;
}
.cattitle {
    font-weight: bold;
    font-size: 11px;
    color: #afafaf;/*fff*/
}
a.cattitle {
    text-decoration: none;
    color: #cfcfcf;/*fff*/
}
a.cattitle:visited {
    text-decoration: none;
    color: #cfcfcf;/*fff*/
}
a.cattitle:hover {
    text-decoration: underline;
    color: #cfcfcf;/*fff*/
}
.forumlink {
    font-weight: bold;
    font-size: 12px;
    color: #e5e5e5;/*cc0000*/
}
a.forumlink {
    text-decoration: none;
    color: #e5e5e5;/*cc0000*/
}
a.forumlink:hover {
    text-decoration: underline;
    color: #efefef;/*ff0000*/
}
.nav {
    font-weight: bold;
    font-size: 11px;
    color: #b0b0b0;
}
a.nav, a.nav:visited {
    text-decoration: none;
    color: #d0d0d0;
}
a.nav:hover  {
    text-decoration: none;
    color: #b0b0b0;
}
.topictitle  {
    font-weight: bold;
    font-size: 11px;
    color: #e5e5e5;/*fff*/
}
a.topictitle:link {
    text-decoration: none;
    color: #e5e5e5;/*cc0000*/
}
a.topictitle:visited {
    text-decoration: none;
    color: #e5e5e5;/*ff0000*/
}
a.topictitle:hover {
    text-decoration: underline;
    color: #efefef;/*ff0000*/
}

/* Username and post details on viewtopic */
.name {
    font-size: 11px;
    color: #fff;
}
.postdetails {
    font-size: 10px;
    color: #fff;
}

/* The content of the posts (body of text) */
.postbody {
    font-size: 12px;
    color: #fff;
}
a.postlink:link, a.postlink:visited  {
    text-decoration: none;
    color: #e5e5e5;/*cc0000*/
}
a.postlink:hover {
    text-decoration: underline;
    color: #efefef;/*ff0000*/
}

/* Code & Quote blocks */
.code {
  font: 11px Courier, 'Courier New', sans-serif;
    color: #00d900;
  background: #000;
}
.quote {
  font: 11px Verdana, Arial, Helvetica, sans-serif;
    color: #fff;
    line-height: 125%;
  background: #000;
}

/* Font used on credits of phpBB on footer */
.copyright {
    font: 10px Verdana, Arial, Helvetica, sans-serif;
    color: #efefef;
    letter-spacing: -1px;
}
a.copyright, a.copyright:visited {
    color: #efefef;
    text-decoration: none;
}
a.copyright:hover {
    color: #efefef;
    text-decoration: underline;
}

/* Form elements */
input,textarea, select {
    color: #e5e5e5;
  font: normal 11px Verdana, Arial, Helvetica, sans-serif;
  border-color : #000;
}
input.post, textarea.post, select {
  background: #5f5f5f;
    border: 1px #e5e5e5 solid;
}
input {
    text-indent: 2px;
}
input.button {
  background: #333;
  color: #fff;
  font: 11px Verdana, Arial, Helvetica, sans-serif;
  border: 1px #000 solid;
}
input.mainoption {
  background: #000;
  border: 1px #cfcfcf solid;
  font-weight: bold;
}
input.liteoption {
  background: #000;
  border: 1px #cfcfcf solid;
  font-weight: normal;
}

.helpline {
    background: #000;
    border-style: none;
}

/* Backgroud image & navigation menu on top of the page */
.topbkg {
    background: #000 url('http://img7.xooimage.com/files/6/1/a/fond_banniere-25b0328.png') repeat-x;
    height: 110px;
}
.topnav {
    font: 10px;
    background: #000000 url('http://img58.xooimage.com/files/9/7/8/th-1a9ccb_1-22d01d6.gif');
    height: 22px;
    white-space: nowrap;
    border: 0px #808080 solid;
    border-width: 1px 0px 1px 0px;
}
.mainmenu {
    font-size: 10px;
    color: #fff;
}
a.mainmenu,a.mainmenu:visited {
    text-decoration: none;
    color: #fff;
}
a.mainmenu:hover {
    text-decoration: underline;
    color: #d0d0d0;
}
.agreeoptions {
    color: #fff;
    font-size: 11px;
}
a.agreeoptions, a.agreeoptions:visited {
    color: #fff;
    text-decoration: none;
}
a.agreeoptions:hover {
    color: #d0d0d0;
    text-decoration: underline;
}
/* Background images located on top and bottom of the main tables */
.bottomtable_1 {
    background: #000 url('http://img4.xooimage.com/files/7/5/3/bottomtable_1-2565bf.gif') no-repeat;
    width: 9px;
    height: 9px;
}
.bottomtable_2 {
    background: #000 url('http://img10.xooimage.com/files/3/f/0/bottomtable_2-2565c0.gif') repeat-x;
    width: 100%;
    height: 9px;
}
.bottomtable_3 {
    background: #000 url('http://img10.xooimage.com/files/3/d/e/bottomtable_3-2565c2.gif') no-repeat;
    width: 9px;
    height: 9px;
}
.toptable_1 {
    background: #000 url('http://img4.xooimage.com/files/1/7/2/toptable_1-21a167.gif') no-repeat;
    width: 41px;
    height: 29px;
}
.toptable_2 {
    background: #000 url('http://img2.xooimage.com/files/1/8/e/toptable_2-104b6c.gif') repeat-x;
    width: 25%;
    height: 29px;
}
.toptable_3 {
    background: #000 url('http://img8.xooimage.com/files/c/b/1/toptable_3-21a064.gif') no-repeat;
    width: 41px;
    height: 29px;
}
.toptable_4 {
    background: #000 url('http://img8.xooimage.com/files/e/d/1/toptable_4-2611d9.gif') repeat-x;
    width: 100%;
    height: 29px;
}
.toptable_5 {
    background: #000 url('http://img8.xooimage.com/files/b/d/2/toptable_5-11b2a6b.gif') no-repeat;
    width: 41px;
    height: 29px;
}
.footerbkg {
    background: #000 url('http://img8.xooimage.com/files/e/d/1/toptable_4-2611d9.gif') repeat-x;
    width: 100%;
    height: 35px;
}

/* Folder images margin */
.folderimg {
    margin-left: 10px;
    margin-right: 10px;
}
